
Digitale Infrastruktur - Bug / Feature #8619

Eigene PPS-Hedgedoc-Instanz

24 July 2023 15:28 - Pascal

Status: New Start date: 24 July 2023

Priority: Normal Due date: 31 August 2023

Assignee: jowi % Done: 30%

Category: Infra Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

Bitte in einem ersten Schritt Vorabklärungen durchführen, dass die Piratenpartei eine eigene Hedgedoc-Instanz in Betrieb nehmen

kann (zB Serverkapazität etc).

Infos:

https://hedgedoc.org

https://github.com/hedgedoc/hedgedoc

History

#1 - 24 July 2023 18:20 - jowi

- Assignee set to jowi

- % Done changed from 0 to 30

Hedgedoc+MariaDB sind als Container verfügbar, für Upload kann Block- oder Object Storage konfiguriert werden. Zu Registrierung (Mail/SMTP)

habe ist nichts dokumentiert.

Unser Server ist mit dem Arbeitsspeicher am Anschlag, eine weitere Datenbank auf dem gleichen Host ohne Anpassung führt zu mehr Instabilitäten.

#2 - 26 September 2023 06:41 - Pascal

Mit dem Serverupgrade ist nun ein Betrieb möglich?
